name: Tuan Lam
start_date: 2021-08-02
locality: 
country: United States
role: <a href="">Senior Security Engineer</a>
reports_to: blutz1
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: t-lam
departments:
  - Security
specialty: 
expertise:
story:

